如果虛擬機器所在的主機或叢集支援多個 VMware 虛擬機器版本,您可以選取一個虛擬機器版本。

執行這項作業的原因和時機

如需虛擬機器和主機相容性選項的相關資訊,請參閱虛擬機器硬體版本

程序

  1. 選取虛擬機器硬體版本。

    選項

    說明

    虛擬機器版本 8

    ESXi 5.0 及更新版本的主機相容。提供最新的虛擬機器功能。建議用於無需移轉到 ESX/ESXi 4.x 主機的虛擬機器。

    虛擬機器版本 7

    與 ESX/ESXi 4、4.x 和 5.0 主機相容。建議用於與 ESX/ESXi 版本 3.5 到 4.1 共用儲存區或虛擬機器。

    虛擬機器版本 4

    與 ESX/ESXi 4.0 及更新版本的主機相容。建議用於需要在 ESX/ESXi 4 主機上執行的虛擬機器。

  2. 下一步

    即會開啟 [客體作業系統] 頁面。

下一步

為虛擬機器選取客體作業系統。